
body, td, th, p
{
  font-family: verdana, sans-serif;
  font-size: 12px;
}

pre, code
{
  font-family: Courier, monospace;
  font-size: 12px;
}

/*/*/a{}
body,
body td,
body th,
body pre,
body code,
body p {
  font-size: x-small;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
}
  
/* */


/*table
{
    width:100%;
    color: black;
    background: white; <!--#FFFFCC;-->
}*/
table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #ddd;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}

a:link
{
    color: black; <!--blue-->
}

a:visited
{
    color: black;<!--blue-->
}

a:active
{
    color: black;
}

hr
{
    color: black;
    background: white;
    margin-left: 0px;
    margin-right: 0px;
}

h1, h2, h2.top, h3, h3.underline, h4, h5
{
    font-family: Verdana, Arial, sans-serif;
    color: #000099;
    background: white;
    margin-left: 2px;
}

h2, h2.top
{
    font-weight: normal; <!--bold;-->
}

h3
{
    font-weight: normal;
}

h3.underline
{
    font-weight: normal;
    text-decoration: underline;
}

h4, h5
{
    font-weight: normal;
    margin-left: 12px;
}


li.none
{
    list-style-type: none;
}

li.inside
{
    list-style-position: inside;
}

ul.none
{
    list-style-type: none;
}

ul.inside
{
    list-style-position: inside;
}

ol.none
{
    list-style-type: none;
}

ol.inside
{
    list-style-position: inside;
}


ul li.circle
{
    list-style-type: circle;
}

ul li.square
{
    list-style-type: square;
}

ol li.upperA
{
    list-style-type: upper-alpha;
}

ol li.lowerA
{
    list-style-type: lower-alpha;
}

ol li.upperR
{
    list-style-type: upper-roman;
}

ol li.lowerR
{
    list-style-type: lower-roman;
}

ol li.decimal
{
    list-style-type: decimal;
}

.codesample
{
    font-family: Courier, monospace;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
